{...}: {
  virtualisation.oci-containers.containers = {
    hbbr = {
      image = "rustdesk/rustdesk-server:latest";
      cmd = ["hbbr"];
      autoStart = true;
      volumes = [
        "/home/admin/rustdesk:/root:Z"
      ];
      extraOptions = [
        "--network=host"
      ];
    };
    hbbs = {
      image = "rustdesk/rustdesk-server:latest";
      cmd = ["hbbs"];
      autoStart = true;
      volumes = [
        "/home/admin/rustdesk:/root:Z"
      ];
      dependsOn = ["hbbr"];
      extraOptions = [
        "--network=host"
      ];
    };
  };
}
